<form class="gallery-style-configes">
    <div class="right-side">
        <div class="header-style">
            <p><%=labels.change_skin%></p>
            <div class="bg-style">
                <span class="change_skin" data-type="slideshowtextoverlay" style="background-image: url('../../img/gallery_skins/slideshowtextoverlay.png'); background-position: center"></span>
                <span class="change_skin" data-type="slideshowtextfloat" style="background-image: url('../../img/gallery_skins/slideshowtextfloat.png'); background-position: center"></span>
                <span class="change_skin" data-type="slideshowtexright" style="background-image: url('../../img/gallery_skins/slideshowtexright.png'); background-position: center"></span>
                <span class="change_skin" data-type="slideshowpolaroid" style="background-image: url('../../img/gallery_skins/slideshowpolaroid.png'); background-position: center"></span>
                <input type="hidden" name="skin_type" value="<%=style['skin_type']%>"/>
            </div>

            <div style="clear: both"></div>
            <div class="content-header-style">
                <p><%=labels.colors%></p>
                <div class="change-color">
                    <div class="bg-color btn-border">
                        <p><%=labels.border%></p>
                        <span class="color-preview color-bg" data-type="strip"
                              style="
                              background-color  : <%=style['border_color']%>;
                              color             : <%=style['border_color']%>;
                              ">
                            <input name="border_color" type="text" maxlength="6" value="<%=style['border_color']%>">
                        </span>
                    </div>

                    <div class="bg-color btn-background">
                        <p><%=labels.bg%></p>
                        <span class="color-preview color-border" data-type="strip"
                              style="
                              background-color  : <%=style['background_color']%>;
                              color             : <%=style['background_color']%>;
                              ">
                            <input name="background_color" type="text" maxlength="6" value="<%=style['background_color']%>">
                        </span>
                    </div>

                    <div class="bg-color btn-text">
                        <p><%=labels.txt%></p>
                        <span class="color-preview color-text-select " data-type="strip"
                              style="
                              background-color  : <%=style['text_color']%>;
                              color             : <%=style['text_color']%>;
                              ">
                            <input name="text_color" type="text" maxlength="6" value="<%=style['text_color']%>">
                        </span>
                    </div>

                    <div style="clear: both"></div>
                </div>

                <p><%=labels.extra_configs%>:</p>

            </div>
            <div class="change-font box-change-font">
                <label  style="width: 115px;"><%=labels.desc_font%></label>
                <select class="change-font-size" name="title_font_style_class_name">
                    <option><%=labels.sel_font%></option>
                    <%_.each(window.current_site.get('custom_fonts'), function(font, index){%>
                    <option value="<%=font.class_name%>"><%=font.sample_text%></option>
                    <%})%>
                </select>
                <div class="clear"></div>
                <label style="width: 115px;"><%=labels.title_font%></label>
                <select class="change-font-size" name="desc_font_style_class_name">
                    <option><%=labels.sel_font%></option>
                    <%_.each(window.current_site.get('custom_fonts'), function(font, index){%>
                    <option value="<%=font.class_name%>"><%=font.sample_text%></option>
                    <%})%>
                </select>
            </div>
            <div style="clear: both"></div>
            <div class="change-font">
                <div style="margin-top: 15px;">
                    <%=labels.border_wid%> : <span class="border_width"><%=style['border_width']%></span>
                    <input type="hidden" name="border_width" value="<%=style['border_width']%>"/>
                    <div class="margin" style="margin-top: 10px">
                        <div class="slider" data-type="border_width" data-max="15" data-step="1"></div>
                    </div>
                </div>
            </div>



            <label><%=labels.corner_size%>:</label>
            <br/>
            <div class="box-corner box-component">
                <div>
                    <label>
                        <input class="lock-corner-together" name="lock-corner-together" type="checkbox" <%if(style['lock-corner-together'] == true ){print('checked=true');}%>>
                        <span  class="">
                           <%=labels.lock_corners%>
                        </span>
                    </label>

                </div>

                <div class="top-right-corner" style="direction: ltr">
                    <div class="first-corner">
                        <input class="corner-size" value="<%=style['border-top-left-radius']%>"  data-type="top-left"/>
                        <div class="px">px</div>
                        <div class="show-corner" style="border-top-left-radius: <%=style['border-top-left-radius']%>px"></div>
                    </div>
                    <div class="second-corner">
                        <div class="show-corner" style="border-top-right-radius: <%=style['border-top-right-radius']%>px "></div>
                        <input class="corner-size" value="<%=style['border-top-right-radius']%>"  data-type="top-right"/>
                        <div class="px">px</div>
                    </div>
                </div>
                <div class="bottom-left-corner" style="direction: ltr">
                    <div class="first-corner">
                        <input class="corner-size" value="<%=style['border-bottom-left-radius']%>"  data-type="bottom-left"/>
                        <div class="px">px</div>
                        <div class="show-corner" style="border-bottom-left-radius: <%=style['border-bottom-left-radius']%>px"></div>
                    </div>
                    <div class="second-corner">
                        <div class="show-corner" style="border-bottom-right-radius: <%=style['border-bottom-right-radius']%>px "></div>
                        <input class="corner-size" value="<%=style['border-bottom-right-radius']%>"  data-type="bottom-right"/>
                        <div class="px">px</div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</form>